

.thim-widget-accordion .panel-group {
    display: inline-block;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
    border: none;
    position: relative;
}
.thim-widget-accordion .panel-default {
    margin-bottom: 1px;
}
.thim-widget-accordion .panel-title {
   padding-left: 25px;
    background: #fafafb;
    box-shadow: 0 1px 2px 0px #edeaea;
    position: relative;
    cursor: pointer;
    margin: 0;
    line-height: 10px;
    padding: 10px 10px;
}

.thim-widget-accordion .panel-title a {
    line-height: 30px;
    display: block;
    font-size: 15px;
    padding: 0 10px 0 15px;
    position: relative;
    font-weight: 600;
    color: #444;
}
.thim-widget-accordion .panel-collapse {
    border-top-color: #ddd;
    border: none;
    padding: 15px 15px 15px 24px;
    color: #4a4a4a;
    font-size: 14px;
}
.thim-widget-accordion .panel-collapse .panel-body {
    padding: 0px;
    border: none;
    color: #4a4a4a;
}